@CHARSET "UTF-8";

/***   TopMainBody   ***/
#TopMainBody{
	background: url(../images/bg_topmainbody.jpg) no-repeat center 0;
	width: 100%;
	height: 266px;
}

#TopMainBody div.inner{
	margin: 0 auto;
	width: 1253px;
}

#TopMainBody div.inner div.left{
	float: left;
	width: 326px;
	height: 266px;
	padding: 1px 0 0 0;
}

#TopMainBody div.inner div.right{
	float: left;
	width: 326px;
	height: 266px;
	padding: 1px 0 0 0;
}

#TopMainBody div.inner div.whatsnew{
	background: url(../images/bg_topmainbody_center.jpg) no-repeat 0 0;
	float: left;
	width: 601px;
	height: 198px;
	padding: 68px 0 0 0;
}

#TopMainBody div.inner div.whatsnew div.list{
	background: url(../images/bg_whatsnew_list.gif) no-repeat 0 0;
	margin-bottom: -2px;
	width: 528px;
	height: 32px;
}
#TopMainBody div.inner div.whatsnew div.odd{
	margin-left: 25px;
}
#TopMainBody div.inner div.whatsnew div.even{
	margin-left: 43px;
}

#TopMainBody div.inner div.whatsnew div.list p{
	padding: 9px 0 0 0;
}


#TopMainBody div.inner div.whatsnew div.list p span.date{
	font-size: 85%;
	font-weight: bold;
	color: #03d0c8;
	padding: 0 15px 0 26px;
}

/* for Safari3 */
body:first-of-type #TopMainBody div.inner div.whatsnew div.list p span.date{
	font-size: 80%;
}

/* for Safari2 */
html:first-child #TopMainBody div.inner div.whatsnew div.list p span.date{
	font-size: 80%;
}

/* for IE7 */
*+html #TopMainBody div.inner div.whatsnew div.list p span.date{
	font-size: 85%;
}

/* for IE6 */
html > body #TopMainBody div.inner div.whatsnew div.list p span.date{
	font-size: 85%;
}


#TopMainBody div.inner div.whatsnew div.list p a{
	font-size: 90%;
}

/* for Safari3 */
body:first-of-type #TopMainBody div.inner div.whatsnew div.list p a{
	font-size: 85%;
}

/* for Safari2 */
html:first-child #TopMainBody div.inner div.whatsnew div.list p a{
	font-size: 85%;
}

/* for IE7 */
*+html div.inner div.whatsnew div.list p a{
	font-size: 90%;
}

/* for IE6 */
html > body div.inner div.whatsnew div.list p a{
	font-size: 90%;
}div.whatsnew ul {
	padding: 0px;
	margin-left: 30px;
	list-style-type: none;
}
div.whatsnew ul li {
	line-height: 1.5em;
}
